---
title: "Newsletter 05/2022"
slug: newsletter-2022-05
date: 2022-05-15T21:00:00+02:00
type: post
draft: false
categories:
- Newsletter
tags:
- HW4F
- WoW
- Plena
- Leipzig
- Techniksprechstunde
- Corona
author: katzenparadoxon
---

Es ist wieder soweit: Die allgemeinen Neuigkeiten aus dem
dezentrale Space in Leipzig.

## Präsenzveranstaltungen

Die Inzidenzen und Bettenbelegungen in den Krankenhäusern sinken wieder,
es geht auf den Sommer zu und viele Corona-bedingte Beschränkungen entfallen.
Wir sind daher glücklich wieder mehr Präsenzveranstaltungen anzukündigen,
darunter sind u.a.

* Elektronikrunde
* Techniksprechstunde
* Freifunk-Treff
* ChaosTreff

Wir würden uns dennoch freuen, wenn sich alle weiterhin an die allgemeinen
Hygieneregeln halten, d.h.

* ab und zu lüften
* ggf. Masken aufsetzen, wenn es zu voll im Space wird
* Corona Warn App nutzen
* kostenlose Tests machen

## Mitgliederversammlung vom 24.04.2022

Aufgrund der Zusammensetzung des Vorstandes und des Ausscheidens des letzten
Kassenwarts musste der Vorstand neu gewählt werden. Wir freuen uns auf zwei
Jahre stabile Vorstandsarbeit. ;) Die Veröffentlichung des MV-Protokolls folgt.

Im Anschluss an die offizielle Mitgliederversammlung wurde die Auswertung
der Nutzer:innenbefragung von Ende Februar vorgestellt.

Zwei wichtige Themen aus der Nutzer:innenbefragung soll im folgenden noch
hingewiesen werden: Die Einführung eines regelmäßigen Plena und das
Weekend of Work.

## Plena

Ab Mai 2022 wird es wieder ein monatliches Plenum geben. Um langwierige
Terminfindungsprozesse zu umgehen, schlägt der Vorstand
den **4. Montag im Monat** von **19:30 bis 21:30 Uhr** vor.

Für Mai und Juni haben wir bereits Themen:

* 23.5.: Thema **"five years dezentrale"**
  \- Terminfindung, Ideen, Umsetzung unseres Jubiläums
* 27.6.: Thema **"Update & upgrade your space"**
  \- Wünsche und Ideen zu Neuanschaffungen, Reparaturbedarfen, Raumkonzept
  und mehr. Aus der Befragung bekannte Themenfelder sind das Schließsystem,
  weitere Anschaffungen, die Küche, die (Außen)möblierung und ein Raumkonzept.

## WoW - Weekend of Work (aka Space-Liebhab-Tag)

Laut Nutzer:innenbefragung ist der Zustand des Space' definitiv
verbesserungswürdig. Deshalb wird ab sofort ein **quartalsweise**
stattfindendes **Weekend of Work** ausgerufen. Starten werden wir am Wochende
des **11./12. Juni**. Endlich werden wir gemeinsam räumen, entmüllen oder
Bauvorhaben umsetzen. Und ja, das erste WoW könnte der Auftakt für ein
gelungenes Jubiläum im Sommer sein. Start ist 12:00 Uhr im Space, mit
gemeinsamen Brunch. Jede:r bringt was mit!

## Wanted: Regiobeauftragte:r

Der Vorstand sucht eine:n sog. "Regiobeauftragte:n", die:der sich in
Vertretung der dezentrale in Belange der ChaosZone oder des CCC einbringt.
Wer Bock auf ein bisschen Verantwortung hat, sich in mumble-Meetings
einklinken will, meldet sich gern via Mail
({{< value "mail" "vorstand" >}}, Betreff: *Regiobeauftragte:r*) oder im
[Matrix](https://matrix.to/#/#anliegen_vorstand:chat.dezentrale.space).

## Aus den Projekten

### Techniksprechstunde

Ab sofort findet wieder die Techniksprachstunde statt. Dort könnt ihr für eure
Hardware-Probleme tatkräftige Unterstützung von mindestens zwei Mitgliedern
immer jeden Donnerstag ab 17:30 Uhr erhalten. Weiter Informationen findet ihr
unter der neuen Website
[techniksprechstunde.de](https://techniksprechstunde.de/).

### Hardware for Ukraine

Die Zahl der Flüchtlinge aus der Ukraine aufgrund des russischen
Angriffskrieges geht in die Millionen. Auch Leipzig zeigt seine Solidarität
mit verschiedenen Projekte, um Menschen aus der Ukraine zu unterstützen.

Wir sind daher froh, dass das Projekt Hardware for Future mit der Stadt
Leipzig einen unkomplizierte Weg finden konnte, um ukrainische Flüchtlinge
in Leipzig zu unterstützen. Das Projekt akzeptiert ukrainische Pässe als
Nachweisdokumente für Bedürftige. Daneben ist das Projekte ebenfalls als
Hilfsangebot auf der
[Karte für Anlaufstellen in Leipzig](https://getethermap.org/m/leipzig-donation-for-ukraine)
gelistet.

Gerade erreichen uns viele Anfragen für PCs, explizit für Laptops bzw. mobile
Geräte mit größeren Bildschirmen für das Home Schooling. Sollten bei euch
eventuell ältere Laptops (ab Intel i3 erste Generation, 4 GB RAM) oder
Tablets (ab 8 Zoll Display, 1 GB RAM) noch ungenutzt im Schrank liegen, dann
könnt ihr sie gerne jeden Mittwoch zwischen 17 und 19 Uhr in der
[Dezentrale in der {{< value "address" "street_number" >}}]({{< value "address" "osm_href" >}})
abgeben.

Wenn ihr Zeit übrig habt, dann könnt ihr uns gern persönlich zur Ausgabe und
Aufbereitung ebenfalls Mittwochs ab 17 Uhr unterstützen. Alternativ hat die
[Freiwilligen Agentur Leipzig](https://freiwilligen-agentur-leipzig.de/krieg-in-der-ukraine/)
noch wesentlich mehr Informationen, wo ihr spenden und helfen könnt.

### ChaosTreff

Wir fänden es gut, wenn der ChaosTreff wieder mehr Inhalt hat. Das kann von
kleinen und großen Präsentationen bis zu Videoabenden oder Workshops reichen.
Ein Themenabend pro Monat wäre  klasse! Deshalb laden wir euch ein, euch mit
euren Themen bei uns zu melden, gern via Mail
({{< value "mail" "vorstand" >}}, Betreff: *Thema ChaosTreff*) oder über den
[Matrix-Channel](https://matrix.to/#/#Chaostreff:chat.dezentrale.space)
des ChaosTreffs. Ihr braucht Ideen? Stellt euer aktuelles Projekt vor und
bekommt Feedback. Zeigt anderen, wie ihr ein bestimmtes Problem gelöst habt
oder ladet Menschen zum gemeinsamen Schauen von BigBrotherAwards ein.
