---
title: "localverse2022: Fahrplan"
slug: localverse2022-fahrplan
date: 2022-12-21T13:00:00+02:00
type: post
draft: false
categories:
- Veranstaltungen
tags:
- localverse2022
- congress
author: katzenparadoxon
sitemap:
  changefreq: hourly
---

Das localverse2022 ist der Beitrag aus Leipzig und Umgebung für den diesjährigen dezentral organisierten CCC-Congress. Es findet im [Hackspace dezentrale](#hackspace-dezentralehttpsdezentralespace), in der [Conserve](#conservehttpleconservede) und in [Pödelwitz](#pödelwitzhttpswwwpoedelwitzde) statt.

## Fahrplan

[Kurzfristige Fahrplanänderungen werden im Wekan bearbeitet](https://wekan.dezentrale.cloud/b/f7rNEgi4bLiw6Mavq/localverse2022). Spontane Beiträge für Lightning Talks und self-organisierte Veranstaltungen, die außerhalb des vorbereiteten Programms stattfinden, können [in diesem Pad](https://md.p1ng0ut.net/89hEZwcvSEeLeHfRY2biCQ?both#2712-Gentoo-GNULinux-Workshop-vom-Stage3-zur-Workstation) eingetragen und weiterverbreitet werden. Folien und weiterführende Links werden im Laufe des localverse2022 hier dokumentiert.

Der Fahrplan ist ebenfalls als [XML-Datei (QR-Code)](/2022/12/localverse2022-fahrplan.xml) zum Einbinden in die Fahrplans-Apps wie z.B. [Giggity](https://f-droid.org/de/packages/net.gaast.giggity/) oder im [iCal-Format](/2022/12/localverse2022-fahrplan.ics), zum Einbinden in Kalender.

{{% figure
src="/2022/12/localverse2022-fahrplan-xml-qrcode.png"
link="/2022/12/localverse2022-fahrplan.xml"
alt="QR-Code zum Fahrplan"
width="25%"
%}}

### 27.12.

| Zeitraum      | Ort                  | Format       | Thema |
| ------------- | -------------------- | ------------ | --- |
| ab 12 Uhr     | [Pödelwitz](#pödelwitzhttpswwwpoedelwitzde)                       | dynamisch    | [Dynamischer Hackspace](#pödelwitzhttpswwwpoedelwitzde) |
| ab 14:00      | [dezentrale](#hackspace-dezentralehttpsdezentralespace)           | Open Space   | Ankommen, kennenlernen und entdecken |
| 14:00 - 16:00 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | dynamisch    | [Self-organized Session](#self-organized-sessions) |
| 16:00 - 18:30 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | Workshop     | [Gentoo GNU/Linux Workshop vom Stage3 zur Workstation](#gentoo-gnulinux-workshop-vom-stage3-zur-workstation) |
| 18:30 - 20:00 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | dynamisch    | [Self-organized Session](#self-organized-sessions) |
| 17:00 - 18:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | 5 Jahre dezentrale e.V. - (m)eine Retrospektive |
| 18:30 - 19:30 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | Die Technik und ich |
| 20:00 - 21:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Kurzvorträge         | [Lightning Talks](https://md.p1ng0ut.net/89hEZwcvSEeLeHfRY2biCQ?view=#Lightning-Talks) |
| 21:00 - 23:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Film & Diskussion    | [All Creatures Welcome: Film und Diskussion](http://www.allcreatureswelcome.net) |

### 28.12.

| Zeitraum      | Ort                  | Format               | Thema |
| ------------- | -------------------- | -------------------- | --- |
| Ganztägig     | [Pödelwitz](#pödelwitzhttpswwwpoedelwitzde)                       | dynamisch            | [Dynamischer Hackspace](#pödelwitzhttpswwwpoedelwitzde) |
| ab 14:00      | [dezentrale](#hackspace-dezentralehttpsdezentralespace)           | Open Space           | Ankommen, kennenlernen und entdecken |
| 14:00 - 16:00 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | dynamisch            | [Self-organized Session](#self-organized-sessions) |
| 16:00 - 18:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Workshop             | [If it smells like chicken, you're holding it wrong](#if-it-smells-like-chicken-youre-holding-it-wrong) |
| 16:00 - 18:00 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | Workshop             | [Grafiken & Präsentationen mit Inkscape & Sozi erstellen (Anmeldung erbeten)](#grafiken--präsentationen-mit-inkscape--sozi-erstellen) |
| 18:00 - 20:00 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | dynamisch            | [Self-organized Session](#self-organized-sessions) |
| 18:30 - 19:30 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | Hotelling’s law und warum sich Shops immer in unmittelbarer Nähe zueinander platzieren in urbanen Systemen |
| 20:00 - 21:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | Algorithm of the night: Doom und die optimale Raumeinrichtung |

### 29.12.

| Zeitraum      | Ort                  | Format               | Thema |
| ------------- | -------------------- | -------------------- | --- |
| bis 18 Uhr    | [Pödelwitz](#pödelwitzhttpswwwpoedelwitzde)                       | dynamisch            | [Dynamischer Hackspace](#pödelwitzhttpswwwpoedelwitzde) |
| ab 14:00      | [dezentrale](#hackspace-dezentralehttpsdezentralespace)           | Open Space           | Ankommen, kennenlernen und entdecken |
| 14:00 - 20:00 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | dynamisch            | [Self-organized Session](#self-organized-sessions) |
| 16:00 - 20:00 | [Conserve](#conservehttpleconservede)                             | Open Space           | [Get together/ workshop/ food: Get here, get close, eat](#signal2noise) |
| 20:00 - 24:00 | [Conserve](#conservehttpleconservede)                             | Audio/Video Art      | [signal2noise: Audio/Visual Arts & Hacking](#signal2noise) |
| 17:00 - 18:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | Nachhaltiges Datenmanagement - Gedanken zum nachhaltigen Web |
| 18:30 - 19:30 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | [Wie baue ich bessere WLAN-Infrastruktur? - Aktueller Stand aus meiner Lernkurve](#wie-baue-ich-bessere-wlan-infrastruktur---aktueller-stand-aus-meiner-lernkurve) |
| 20:00 - 21:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | [Klimadashboard für Sachsen](#klimadashboard-für-sachsen) |

**Änderungen**:

| Vortrag | Änderung |
| --- | --- |
| dezentrale Services: Wh0t? | verschoben auf 30.12. 19:30 Uhr |
| Nachhaltiges Datenmanagement - Gedanken zum nachhaltigen Web | verschoben auf 17:00 Uhr |
| Wie baue ich bessere WLAN-Infrastruktur? - Aktueller Stand aus meiner Lernkurve | verschoben auf 18:30 Uhr |
| Klimadashboard für Sachsen | verschoben auf 20:00 Uhr |

### 30.12.

| Zeitraum      | Ort                  | Format               | Thema |
| ------------- | -------------------- | -------------------- | --- |
| ab 14:00      | [dezentrale](#hackspace-dezentralehttpsdezentralespace)           | Open Space           | Ankommen, kennenlernen und entdecken |
| 14:00 - 20:00 | [dezentrale MuFuR](#hackspace-dezentralehttpsdezentralespace)     | dynamisch            | [Self-organized Session](#self-organized-sessions) |
| 17:00 - 18:30 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Input & Diskussion   | Scrum up or ruin my life |
| 18:30 - 19:30 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | Godon't make it too hard on yourself - Gamedevelopment mit Godot |
| 19:30 - 20:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | dezentrale Services: Wh0t? |
| 20:00 - 21:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Vortrag & Diskussion | Why Functional Programming Patterns in Java Just Make Sense |
| 21:00 - 22:00 | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Workshop             | Workshop (historische) Trinkspiele + BYOT(rinkspiel) mit Turnier(18+) |
| ab 22:00      | [dezentrale Hauptraum](#hackspace-dezentralehttpsdezentralespace) | Musik                | [Jahresausklang mit Hakan Bass seinem Ableton Live Set](https://www.instagram.com/hakan___bass) |

**Änderungen**:

| Vortrag | Änderung |
| --- | --- |
| dezentrale Services: Wh0t? | verschoben vom 29.12. |
| Workshop (historische) Trinkspiele + BYOT(rinkspiel) mit Turnier(18+) | verschoben auf 21:00 Uhr |
| Jahresausklang mit Hakan Bass seinem Ableton Live Set | hinzugekommen, ab 22:00 Uhr |

## Beiträge und weitere Infos

### Self-organized Sessions

Ihr möchtest etwas spontanes außerhalb des bisherigen Programms machen vor Ort. Hier könnt ihr euch einen Platz schnappen und eure Themen für anderen und mit andere teilen. Tragt euch einfach mit euren Thema, einem Zeitraum und einem Nickname [im jeweiligen Slot im Pad](https://md.p1ng0ut.net/89hEZwcvSEeLeHfRY2biCQ?both#Self-organized-Sessions) ein.

### Gentoo GNU/Linux Workshop vom Stage3 zur Workstation

[Offene Fragen im Vorfeld im Pad eintragen.](https://md.p1ng0ut.net/89hEZwcvSEeLeHfRY2biCQ?both#2712-Gentoo-GNULinux-Workshop-vom-Stage3-zur-Workstation)

### If it smells like chicken, you're holding it wrong

Grundlagen des Lötens [Drucksteckmontage (THT)](https://de.wikipedia.org/wiki/Durchsteckmontage) und [SMD](https://de.wikipedia.org/wiki/Surface-mounted_device).

[Offene Fragen im Vorfeld im Pad eintragen.](https://md.p1ng0ut.net/89hEZwcvSEeLeHfRY2biCQ?both#2812-If-it-smells-like-chicken-you%E2%80%99re-holding-it-wrong)

### Grafiken & Präsentationen mit Inkscape & Sozi erstellen

[Offene Fragen und optionale Voranmeldung im Pad eintragen.](https://md.p1ng0ut.net/89hEZwcvSEeLeHfRY2biCQ?both#2812-Grafiken-amp-Pr%C3%A4sentationen-mit-Inkscape-amp-Sozi-erstellen)

### Klimadashboard für Sachsen

Ein Open Source Dashboard für Klimadaten mit Bezug auf den Freistaat Sachsen. Übersicht über Datenquellen, Import, Preprocessing, Darstellung und Partizipation. Verwendete Technologien sind Python, Java, Docker, git, Angular 2.

### Wie baue ich bessere WLAN-Infrastruktur? - Aktueller Stand aus meiner Lernkurve

Theoretisches und praktisches Wissen um bessere WLAN-Infrastrukturen zu bauen.
Hauptsächlich geklaut aus dem CWNA (Certified Wireless Network Administrator) Study Guide.
Untermalt mit ein paar Beispielen aus Gemeinschaftsunterkünften.

### signal2noise

Liebe Nerds, Hacker\*innen, Haecksen\*, Künstler\*innen und Interessierte an experimentellem Sound, befreundete Gruppen in der Nähe,

wir laden euch herzlich ein zu:

<center>
<pre>
+SIGNAL   TO   NOISE+
+ + + + + + + + + + +
+ audio/visual arts     +
+ soft&hardware hacking +
+ livecoding            +
+ improvisation         +
+ + + + + + + + + + +
</pre>
</center>

Zum Auftreten, Austauschen, Ausprobieren, Angucken, Abzappeln!

Da die [c3 nicht stattfindet](https://events.ccc.de/2022/11/28/dezentral-2022/) und im Rahmen der lokalen Chaos-Events in Leipzig, localverse2022 machen wir unser eigenes audio-visuelles Dings: von Hardware-Hacking bis Livecoding und darüber hinaus! Darum geht es und das wird zu sehen, zu hören zu erleben sein, am Nachmittag und Abend des 29.12. [im Leipziger Westen](#conservehttpleconservede)!

Details entnehmt gern dem Flyer und verteilt ihn und diese Nachricht weiter in euren Netzwerken!

-> WIR SUCHEN NOCH MENSCHEN, die ihr Setup vorstellen und uns 20 Uhr eine Kostprobe geben wollen. Genauso darfst du dich ausprobieren und das erste Mal vor unserem wohlwollenden Publikum deine Neuentwicklung präsentieren. Hauptsache es hackt, rauscht, macht Lärm oder blinkt! <-

-> Meldet euch dann und sonst hier: hackbar AT riseup.net <-

ABLAUF:

+ 16.00 – come together: austauschen, nerden, kennen lernen, essen (Küfa)
+ 20.00 – performance & moderiertes Gespräch, anschl. open stage: ggf. Projekten des Nachmittags

Kommt also gern schon früher, als nur zur Show am Abend, oder einfach zur Show.
Kommt, wenn ihr etwas zeigen möchtet.
Kommt, wenn ihr zuschauen und euch inspirieren lassen möchtet.
Kommt, wenn ihr es noch nicht genau wisst.

Wir sehen uns also!

Nerdige Grüße, die Hackbar Leipzig

{{% figure
src="/2022/12/signal2noise.png"
link="/2022/12/signal2noise.png"
alt="signal2noise ab 16:00 in der Conserve"
%}}

## Orte

Das localverse2022 findet über drei Orte verteilt statt.

### [Hackspace dezentrale](https://dezentrale.space)

**Dezentrale e.V. in der [Dreilindenstraße 19, Hinterhaus in Leipzig](https://www.openstreetmap.org/node/7166820677).**

Die dezentrale ist ein gemeinschaftlich verwalteter Ort, an dem technisch interessierte Menschen zusammen kommen können, um voneinander zu lernen und an Projekten zu basteln.

Die dezentrale befindet sich im Hinterhaus der Dreilindenstraße 19. Der Hackspace nimmt die erste Etage ein und ist über eine Holztreppe zu erreichen.

Die dezentrale setzt sich aus mehreren Räumen zusammen - dem Hauptraum mit großer Elektronik-Werkstatt, Arbeitsplätzen, und einem Gemeinschaftsbereich und einen Multifunktionsraum, in dem bspw. kleine Workshops stattfinden können.

### [Conserve](http://leconserve.de/)

**Hausprojekt Conserve in der [Demmeringstraße 115 in Leipzig](https://www.openstreetmap.org/node/6948838981)**

Die "Conserve" ist ein Projekt, welches mit öffentlichen Räumen den Stadtteil bunter und lebendiger macht. Seit 2014 sind wir als Verein "gemeiner Wohnsinn e.V." und der zugehörigen "Le.Conserve GmbH" organisiert und wurden 2016 als Projekt im Mietshäuser Syndikat aufgenommen.

Neben dem Hauptgebäude, in dem sich Wohneinheiten befinden, gibt es eine Werkstatt, wo Veranstaltungen stattfinden können und einen großen Garten.

### [Pödelwitz](https://www.poedelwitz.de)

**Dorfgemeinschaftshaus Pödelwitz in der [Pödelwitz 30 in Groitzsch](https://www.openstreetmap.org/way/707183155)**

Auch Pödelwitz bei Leipzig ist Teil des localverse2022.

Über unseren Verein haben wir seit zwei Wochen ein Gebäude in Pödelwitz gemietet, welches nun für Veranstaltungen und gemeinschaftliches Hacken verwendet werden kann. Dieses wollen wir nun vom 27.12. 12 Uhr bis 29.12. 18 Uhr weiter einrichten und eine schöne Zeit mit euch verbringen. Kommt gerne vorbei, es gibt Getränke, Küfa und schöne Menschen. Übernachtung in einem unserer gemütlichen Bauwagen oder Jurte ist nach Absprache möglich.

Die Kernthemen, mit denen wir uns in dieser Zeit vorwiegend beschäftigen wollen, sind:

* Dorffreifunk planen und erste Tests dazu
* Skillshares spontan und nach Wunsch
* Einrichtung und Test von lokaler IT-Infrastruktur und Werkplatz
* Live-Screening von Veranstaltungen im LocalVerse und auf anderen dezentralen Jahresendveranstaltungen
* Bits & Bäume in Leipzig und Umgebung
* Informieren und Vernetzen zu Pödi
* Reparatur Elektrogeräte (RepairCafé)
* Optimierung unserer Mikro-Biogasanlage
* Mobilitätskonzept - DAO

**Links:**
- https://www.poedelwitz.de
- https://media.ccc.de/v/bitsundbaeume-20702-pdelwitz-ein-modellprojekt-zur-praktischen-umsetzung-einer-klimagerechten-digitalisierung

**Kontakt:** it AT poedelwitz.de und im [Matrix-Channel #localverse-poedi:matrix.org](https://matrix.to/#/#localverse-poedi:matrix.org)
