---
title: "Newsletter 12/2022"
slug: newsletter-2022-12
date: 2022-12-19T17:45:00+02:00
type: post
draft: false
categories:
- Newsletter
tags:
- localverse2022
- Plena
- Techniksprechstunde
- Corona
- HW4F
- Techniksprechstunde
- WoW
author: dunji,katzenparadoxon
---
## Aktuelles

### Sächsischer Digitalpreis für Hardware For Future
Am 14.12.2022 wurde der dezentrale e.V. mit dem Sonderpreis des Sächsischen Digitalpreis 2022 in Dresden [ausgezeichnet](/posts/2022/12/hardware-for-future-hackspace-dezentrale-erhaelt-saechsischen-digitalpreis-2022/). Der Hackspace in Leipzig erhält diese Auszeichnung für sein Projekt "Hardware for Future", das bis November 2022 über 2300 gespendete Rechner aufbereitet und an bedürftige Menschen ausgegeben hat. Wir freuen uns sehr über diese Auszeichnung und danken allen, die sich aktiv in diesem Projekt einbringen! Der Preis ist mit 15.000&nbsp;€ dotiert.

### There is no Congress, but localverse2022

Dieses Jahr findet kein zentral organisierter Congress statt. Stattdessen wird es an [verschiedenen Orten](https://events.ccc.de/#dezentral-2022-events) (online sowie offline) Veranstaltungen zwischen dem 27.12. und 30.12. geben.
Die dezentrale, die [Conserve](http://leconserve.de/) und [Pödelwitz](https://www.poedelwitz.de/) beteiligen sich dieses Jahr mit dem #localverse2022 daran. Wir freuen uns, dass nach unserem [Call For Participation](/posts/2022/08/tag-des-offenen-hackspace/) zahlreiche Beiträge eingegangen sind. Das Programm wird auf dem [Blog der dezentrale](/posts/) in Kürze veröffentlicht.

### dezentrale Jugend

Die dezentrale verzeichnet in den letzten Monaten Memberzuwachs (auch) von jungen Menschen. Aktuell findet sich eine Crew, die sich um den Aufbau einer Jugendgruppe kümmert. [Hier kannst du dich einbringen](https://matrix.to/#/#dezentrale-jugend:chat.dezentrale.space). Wenn du dich überregional mit Fragen der "Jugendarbeit im Hackspace" auseinandersetzen willst, dann schau bei [#jugendarbeit-im-hackspace:chat.dezentrale.space](https://matrix.to/#/#jugendarbeit-im-hackspace:chat.dezentrale.space) vorbei.

### Coronamaßnahmen im Hackspace

Zum [Oktoberplenum](https://wiki.dezentrale.space/Protokolle/2022-10-25_Plenum) wurde das Tragen von Masken default. In Absprache vor Ort gibt es bei Bedarf ein Opt-out. Kostenfreie Masken stehen in ausreichender Anzahl allen Nutzer:innen der dezentrale zur Verfügung. Ebenfalls ist eine begrenzte Anzahl an kostenfreien Schnelltests vorhanden.

## Rückblick auf vergangene Veranstaltungen

In diesem Jahr [feierte die dezentrale ihr fünf-jähriges Bestehen](/posts/2022/08/5-jahre-dezentrale/). Die Datenschleuder wird dazu demnächst berichten! Außerdem haben wir am [Tag des offenen Hackspace](/posts/2022/08/tag-des-offenen-hackspace/) teilgenommen.

Seit Mitte des Jahres können wir den [Haecksen-Treff](/events/haecksen/) an jedem letzten Dienstag im Monat bei uns begrüßen. Hinzugekommen im November ist der [Funktionale Stammtisch](/events/funktionaler-stammtisch-leipzig/), der jeden vierten Mittwoch stattfindet.

Aus dem Space heraus wurde ein [Datenschutz & -sicherheits Workshop](https://wiki.dezentrale.space/Projekte/Workshops/2022-06-22-PRAK-Nord) organisiert, der sich an Sozialarbeiter:innen gerichtet hat. Im Zeitgeschichtlichen Forum war die dezentrale vertreten zum Thema Datenschutz in der Wechselausstellung [#DeutschlandDigital](/posts/2022/06/datenschutz-im-zeitgeschichtlichen-forum/).

Außerdem haben wir in drei Weekends Of Work unserem Space die notwendige Aufmerksamkeit gespendet, den er benötigt und die Nutzer:innen des Space haben sich in sieben Plena um die Selbstorganisation gekümmert.

[Hardware For Future](/events/hw4f-computerausgabe/) hatte wie gewohnt das ganze Jahr über fleißig Computer verteilt. Aus dem regelmäßigen [Freifunk-Treff](/events/freifunk/) heraus wurden zwei Flüchtlingsunterkünfte mit besserem WLAN ausgestattet.

Neben all diesen Neuerungen und Ereignissen haben unsere Mitglieder den Space mit den wöchentlicher Veranstaltungen wie der [Programmierrunde](/events/programmierrunde/), der [Elektronikrunde](/events/elektronikrunde/), die [Techniksprechstunde](/events/techniksprechstunde/) oder dem [Chaos-Treff](/events/chaostreff/) mit Leben gefüllt.

## Challenges in 2023
### Cryptopartys in Kooperation mit Bündnis Privatssphäre Leipzig

Die dezentrale steht aktuell im engen Austausch mit dem [Bündnis Privatssphäre Leipzig (BPL)](https://privatsphaere-leipzig.org/). Für 2023 besteht die Idee, in regelmäßigen Abständen Cryptopartys im Rahmen der dezentrale zu veranstalten. Du willst dich einbringen? Dann schau im Channel [#cryptoparty:chat.dezentrale.space](https://matrix.to/#/#cryptoparty:chat.dezentrale.space) vorbei.

### Hardware For Future

Auch nächstes Jahr werden wir Computer aufbereiten. Mit der Stadt Leipzig sind wir bereits in Gesprächen, wie wir das Projekt weiter verbessern können.

### Kommunikationsseminar

Wissen wir alle: Kommunikation und soziale Kompetenzen sind so eine Sache. Für das Frühjahr 2023 ist deshalb ein ganztägiges Seminar zu Kommunikation für member geplant. Infos dazu folgen im Matrix-Memberchannel.

## Kommende Termine

* 27.-30.12.2022 #localverse2022
* 09.01.2023 (offene) Vorstandssitzung
* 23.01.2023 Plenum
* 11.02.2023 Weekend of Work
