---
title: "WorkAdventure Workshop Virtuelles Rathaus"
slug: workadventure-workshop-virtuelles-rathaus
description: Wir veranstalten einen WorkAdventure Workshop, zusammen mit dem Kinderbüro Leipzig, und bauen das Neue Rathaus virtuell nach. Der Workshop findet ab dem 16.11. jeden Dienstag von 16 - 18 Uhr in der Grundschule am Addis-Abeba-Platz statt.
date: 2021-10-31T20:04:54+01:00
type: post
draft: false
categories:
- Workadventure
- Veranstaltung
tags:
- Workadventure
- Kinderbuero
- Workshop
- DigitaleKunst
- Computerspiele
- VirtualReality
- Retrowelt
- Leipzig
author: p1ng0ut
---

Ab dem 16.11. veranstalten wir, zusammen mit dem
[Kinderbüro Leipzig](https://www.leipziger-kinderbuero.de/ "Website des Leipziger Kinderbüros"),
einen Workshop mit dem Ziel, das Neue Rathaus virtuell nachzubauen. Dazu
treffen wir uns jeweils **dienstags von 16 bis 18 Uhr** mit interessierten
Kindern in den Räumen der
[Schule am Addis-Abeba-Platz](https://schule-am-addis-abeba-platz.de/schule-am-addis-abeba-platz.html "Website der Grundschule").

Wir planen den Nachbau mit einer Version von
[WorkAdventu.re](https://workadventu.re "Website von WorkAdventure - einer Software für 2D Welten").
Dazu bauen wir einzelne Etagen des Rathauses mittels des
[Mapeditors tiled](https://www.mapeditor.org/ "Website von tiled"),
einer beliebten Software nach, die frei verfügbar und Open Source ist.

Die Anmeldung zur Teilnahme ist über das Kinderbüro möglich, auch nachdem
der Workshop bereits begonnen hat. Nähere Informationen befinden sich auf
[der Internetseite des Kinderbüros](https://www.leipziger-kinderbuero.de/index.php/angebote/rathausclub-2-0 "Ankündigung des Workshops auf der Website des Kinderbüros")
oder auf dem unten stehenden Plakat.

Eine Vorstellung davon, wie das virtuelle Rathaus am Ende aussehen kann,
kann man sich in der
[Retrowelt des Naturkundemuseums](https://retrowelt.naturkunde.museum/ "Zugang zur Workadventure-Welt des Naturkundemuseums")
holen.

{{% figure
src="/2021/10/workadventure_rathaus_digital_aushang_small.jpg"
link="/2021/10/workadventure_rathaus_digital_aushang.jpg"
alt="Workadventure Workshop Plakat"
caption="Workadventure Workshop Virtuelles Rathaus"
%}}

[Termin]({{< ref "/events/workadventure-workshop-virtuelles-rathaus.md" >}})
