---
title: "Hardware for Future: Hackspace dezentrale erhält Sächsischen Digitalpreis 2022"
slug: hardware-for-future-hackspace-dezentrale-erhaelt-saechsischen-digitalpreis-2022
date: 2022-12-14T17:00:00+02:00
type: post
draft: false
categories:
- Allgemein
tags:
- HW4F
- dezentrale
- Auszeichnung
author: Vorstand
---
Am 14.12.2022 wurde der dezentrale e.V. mit dem Sonderpreis des [Sächsischen Digitalpreis 2022](https://www.digitales.sachsen.de/DigiPreis22.html) in Dresden ausgezeichnet. Der Hackspace in Leipzig erhält diese Auszeichnung für sein Projekt "[Hardware for Future](https://hardwareforfuture.de/)", das bis November 2022 über 2300 gespendete Rechner aufbereitet und an bedürftige Menschen ausgegeben hat.

"Vor allem Menschen mit geringen finanziellen Ressourcen sind im Prozess zunehmender Digitalisierung vieler Lebensbereiche benachteiligt" sagt Alexander Böhm, Vorstandsvorsitzender des dezentrale e.V. "Nur wer die notwendigen Mittel für die Beschaffung von entsprechenden Geräten hat, kann an den digitalen Diensten partizipieren, welche die Weichen für die Zukunft stellen". Böhm weiter: "Wir freuen uns daher, dass das Engagment von vielen ehrenamtlichen Helfer:innen des Projekts durch den Sonderpreis des Sächsischen Staatsministerium für Wirtschaft, Arbeit und Verkehr gewürdigt wird. Ein großer Dank geht ebenfalls an die vielen Spender:innen und das Referat Digitale Stadt der Stadt Leipzig, ohne die "Hardware for Future" nicht möglich wäre."

Moritz Kempe, der im Namen des Vereins den Preis entgegengenommen hat: "Es freut uns sehr, dass unser Engagement auf diese Weise gewürdigt wird. Das Projekt funktioniert, weil es ein aktives Team gibt, das nach Schule, Studium oder Arbeit Rechner transportiert, installiert und ausgibt." Außerdem freut sich Kempe über den progressiven Fokus des neuen Sächsischen Digitalpreises: "Es ist toll, dass neben der Kategorie „Wirtschaft“ ebenfalls die Kategorien „Open Source“ und „Gesellschaft“ honoriert werden. Beides wirkt aufeinander ein und wir sind davon überzeugt, dass Open Source ein wichtiger Bestandteil der Zukunft für digitale Teilhabe und Souveränität ist."

Im Projekt "Hardware for Future" werden gespendete Computer aufbereitet und an bedürftige Personen ausgegeben. Dieses Vorgehen ist sowohl ressourcenschonend als auch sozial nachhaltig: Vollfunktionsfähige Computer werden vor der Verschrottung bewahrt und Menschen digitale Teilhabe ermöglicht. Das Projekt startete im März 2020 und konnte bis November 2022 bereits 2348 Computer ausgeben. Die dazu notwendigen Geräte stammen von Unternehmen und Privatleuten, die verstanden haben, dass ein schonender Umgang mit Ressourcen wichtig ist und eine Nachnutzung ausgemusterter Geräte dazu beitragen kann.

{{% figure
src="/2022/12/hw4f_symbol.webp"
link="/2022/12/hw4f_symbol.webp"
alt="Hardware For Future (Bild: dezentrale e.V.)"
caption="Hardware For Future (Bild: dezentrale e.V.)"
%}}
