---
title: Termine
slug: termine
description: Wann passiert was?
draft: false
menu: main
weight: 30
categories:
- General
showmetadates: false
showmetalinks: false
aliases:
- /kalender
sitemap:
  changefreq: weekly
---

Für unsere Projekte haben wir feste Termine meist im Wochenrhythmus.
Diese werden auch bei
[{{< value "links" "meetup_name" >}}]({{< value "links" "meetup_href" >}})
angekündigt.

Hinweis
: Es kann vorkommen dass manche Termine ausfallen.
: Im Zweifel per Chat oder Mail nachfragen.

{{< event_weekly_display >}}

---

## Events

[chaoszone]: https://chaoszone.cz

### 2022

* _27.12. - 30.12.2022_ -- [localverse2022: locally distributed chaos experience]({{< ref "/posts/2022/12/localverse2022-fahrplan.md" >}})
* _27.11.2022_ -- [5te Hackbar: Offene Techniksprechstunde ab 16 Uhr]({{< ref "/posts/2022/11/hackbar-offene-techniksprechstunde.md" >}})
* _27.08.2022_ -- [Tag des offenen Hackspace]({{< ref "/posts/2022/08/tag-des-offenen-hackspace.md" >}})
* _13.08.2022_ -- [5 Jahre dezentrale e.V.]({{< ref "/posts/2022/08/5-jahre-dezentrale.md" >}})
* _18.06.2022, 14:00 - 17:00_ -- Teilnahme am [OpenSpace der #DeutschlandDigital]({{< ref "/posts/2022/06/datenschutz-im-zeitgeschichtlichen-forum.md" >}})


### 2021

[bba21]: https://bigbrotherawards.de/stream

* _11.06.2021_ — [BigBrotherAwards 2021][bba21]

  Wir schauen zusammen die BigBrotherAwards im Live-Stream.

### 2020

[rC3]: https://rc3.world

* *27. - 30.12.2020* — [rC3][rC3]
  — Der Chaos Communication Congress 2020 als digitale
  **remote Chaos experience**.

  Als Teil der [Chaoszone][chaoszone], einer Vereinigung der ostdeutschen
  Hackspaces, wird der dezentrale e.V. täglich ein Programm im virtuellen
  Hackspace gestalten.


### 2019

[36C3-junghackertag]: https://events.ccc.de/2019/12/09/junghackertag-3
[36C3-junghackersessions]: https://events.ccc.de/congress/2019/wiki/index.php/Static:ForKids
[36C3]: https://events.ccc.de/congress/2019/wiki/index.php/Main_Page

* _28.12.2019_ — Löten, Roboterautos steuern und neue Überraschungen beim
  Junghackertag zum 36C3 auf der Leipziger Messe.  Wir sind in der
  [Chaoszone][chaoszone].
  Alles zum Junghackertag findest Du
  [auf der 36C3 Eventseite][36C3-junghackertag], einen Überblick über alle
  36C3-Junghacker-Veranstaltungen findest Du auf den
  [36C3 Junghackersessions][36C3-junghackersessions].

  Ein guter Startpunkt ist die Eröffnungsveranstaltung 10h, wo alle Sessions
  vorgestellt werden. Dort stellen wir uns auch vor. Unser Junghackertag in
  der Chaoszone beginnt danach um 11:00 Uhr.

* _27. - 30.12.2019_ — [36C3][36C3]
  – Unsere 36C3-Assembly ist Teil der [Chaoszone][chaoszone] und befindet
  sich in Halle 2.


* _20.11.2019_ — Lockpicking-Abend mit Unterstützung aus Berlin
  — [Mehr dazu im Blog]({{< ref "/posts/2019/11/lockpicking-workshop.md" >}})

* _16.11.2019_ — Engagementmesse
  — Wandelhalle, Neues Rathaus Martin-Luther-Ring 4, 04109 Leipzig

  Wir stellen unseren Verein vor, haben Blinkendes und vieles mehr dabei und
  kommen ins Gespräch mit Familien und Vereinen. Für #Junghacker und
  Junghaecksen haben wir ein Programm vorbereitet. Komm gern mit Eltern,
  allein oder mit Freunden.
